.catalog-warehouse-master-clear-popup-content {
	padding: 0 7px;
	border-bottom: 1px solid #edeef0;
}

.catalog-warehouse-master-clear-popup-content h3 {
	margin: 7px 0 12px;
}

.catalog-warehouse-master-clear-popup-text {
	margin-bottom: 12px;
	font: 13px/17pxvar(--ui-font-family-primary, var(--ui-font-family-helvetica));
	color: #828b95;
}
